Kritisk Linuxfeil

Med et lite program skrevet i programmeringsspråket C, kan hackere eller hvem som helst komme inn på Linux-PC-er og lamme dem.

Når programmet kjøres vil det lamme CPU-en og maskinen fryser.

Eneste forutsetning er at man kan logge seg på maskinen, enten direkte eller via Internett. Man trenger ikke å være administrator.

Feilen finnes i Linux 2.4 og 2.6-serien, og det gjelder dermed de aller fleste Linux-maskiner, skriver danske Ingeniøren.

Entusiaster som er med på å utvikle gratisprogramvaren Linux, har allerede utviklet feilrettingsprogramvare.

Ny offisiell Linux-versjon uten den kritiske feilen er ventet snart.